
@font-face {
    font-family: DINWeb;
    src: url('/fonts/DINWeb.eot');
    src: url('/fonts/DINWeb.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DINWeb.woff') format('woff'),
         url('/fonts/DINComp.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: DINWeb-Medium;
    src: url('/fonts/DINWeb-Medium.eot');
    src: url('/fonts/DINWeb-Medium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DINWeb-Medium.woff') format('woff'),
         url('/fonts/DINComp-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: DINWeb-Bold;
    src: url('/fonts/DINWeb-Bold.eot');
    src: url('/fonts/DINWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DINWeb-Bold.woff') format('woff'),
         url('/fonts/DINComp-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}





body {font-size: 15px; color: #000; font-family: DINWeb, Arial, Helvetica, sans-serif; background: #fff; line-height: 1.65;}




h1, h1.Heading1 {padding: 0 0 20px 0; 
font-size: 32px;
color: #000;
font-weight: normal;
}

h2, h2.Heading2 {padding-bottom: 8px; font-size: 22px; color: #848484; font-family: DINWeb-Medium; font-weight: normal;}

h3, h3.Heading3 {padding-bottom: 8px; font-size: 18px; color: #848484; font-family: DINWeb-Medium; font-weight: normal;}

h4, h4.Heading4 {padding-bottom: 8px; font-size: 16px; color: #797979; font-family: DINWeb-Bold; font-weight: normal;}

/* Remember: LoVe For Hate */
a {color: #000; text-decoration: underline;}
a:visited {color: #808285; text-decoration: underline;}
a:focus,a:active {color: #000; text-decoration: underline;}
a:hover {text-decoration: none;}

.sfnewsList li h2 {font-size:15px;}    
.sfnewsList li h2 a {text-decoration:none;}
.sfnewsList li h2 a:hover {text-decoration:underline;}


#content p {margin: 0 0 20px 0; font-size: 15px; color: #000; line-height: 1.4;}
#content ul, #content ol {margin-top: 0; margin-bottom: 20px;}
	#content li {margin-top: 10px; /*color:#32aab2;*/}
	#content .sfContentBlock li {color:inherit;}
	#content .sflistList li {color:inherit;}
		#content li span {color: #000;}
	#content ul {margin-left: 0;}
		#content ul li {padding-left: 1.8em; list-style: none; background: url('/img/skin/bg/bg_bullet.png') 4px 6px no-repeat;}
	#content ol li ol li {list-style: lower-alpha !important;}

table, table.table {width: 100%; border-collapse: collapse; border-bottom: 1px solid #b9b9b9;}
	tr {border-bottom: 1px solid #a6acb2;}
	td {padding: 4px 10px 4px 0; font-size: 13px;}
	table .table-heading {padding-bottom: 3px; font-size: 14px; color: #797979; font-weight: 700; text-transform: uppercase; border-bottom: 3px solid #b9b9b9;}
	table .column-heading {font-weight: 600; text-transform: uppercase;}
	table caption {caption-side: bottom; padding-top: 6px; font-size: 12px; color: #797979; font-style: italic;}